from setuptools import setup, find_packages

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(name='crawlers_sm',
      version='0.0.5',
      description='Framework for crawling',
      long_description=long_description,
      long_description_content_type="text/markdown",
      author='Dragan Matesic',
      author_email='dragan.matesic@gmail.com',
      license='MIT',
      packages=find_packages(),
      zip_safe=False,
      include_package_data=True,
      install_requires=['pymssql<3.0', 'crawler_framework', 'sqlalchemy', 'bs4', 'cyrtranslit', 'zeep', 'xlrd'],
      scripts=['scripts/filepath.py']
      )
